Error ITMS – “This bundle is invalid. Apps that include an arm64 architecture are required to include an armv7 architecture.”

Error ITMS – “This bundle is invalid. Apps that include an arm64 architecture are required to include an armv7 architecture.”